spec:
- libgcrypt:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t5qowkuu7htw3t5id74xqnnavsbptvzjfcwjb3monplutvtwebpa====
    dependencies:
      libgpg-error:
        hash: 4x4h2537clio47clpjsri2mc43lpt7nd
        type:
        - build
        - link
    hash: n5a7i5hq5se3djxtgf3kdgphnptuz2rn
    full_hash: 2mlu4rcsedlawjhhz4vrplrfztngiugx
- libgpg-error:
    version: '1.42'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ztpw6vskayk7qhc2veq2ozxxamxyfdl574hxfclk5ougyxab4xlq====
    dependencies:
      gawk:
        hash: v7cojxj6vwu7ibwosqtgs2rvskdc6u5p
        type:
        - build
    hash: vsxvf6x2gpgrue5a3tth5nl35dxj5syw
    full_hash: 4x4h2537clio47clpjsri2mc43lpt7nd
- gawk:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q237bvv4qlvik5ahroo4riqhk2qqbxjqf4iilic6ughiuqkcmmya====
    dependencies:
      gettext:
        hash: e7buri3ttu7zsoo3hcrkmgxnyxkkxavk
        type:
        - build
        - link
      gmp:
        hash: ygy4gwvoy5jtbmbdn6c7klpfinkzqxzn
        type:
        - build
        - link
      libsigsegv:
        hash: qods4xtswkqi46jzjw4squ3p76liofap
        type:
        - build
        - link
      mpfr:
        hash: v436aonap5fmhwdwnhlyo4flajzvdy4m
        type:
        - build
        - link
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
    hash: qtmhl4iys4e7px2y2s4qacuedndkbrro
    full_hash: v7cojxj6vwu7ibwosqtgs2rvskdc6u5p
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vl4odufnabslgmstc7s7uru4zvpbgyrn5hkku7eydsc4jedest4q====
    dependencies:
      bzip2:
        hash: knxnr6yulgq6uf7b5z64vm7djlhtqelp
        type:
        - build
        - link
      libiconv:
        hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
        type:
        - build
        - link
      libxml2:
        hash: vfnrqqbtvdhk2lkmndljblb3yxc6be7u
        type:
        - build
        - link
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
      tar:
        hash: f7oxf6mbr5ajjvo7ys5oh7qml5ugfly5
        type:
        - build
        - link
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
        - run
    hash: 3mv7nlze6nruvufzcgxmjppvmtrkybx2
    full_hash: e7buri3ttu7zsoo3hcrkmgxnyxkkxavk
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: avamphojupkodirbkrmeimymlphifzor
        type:
        - build
    hash: y67eszd5llhcqotum46vjsifxuxao3y7
    full_hash: knxnr6yulgq6uf7b5z64vm7djlhtqelp
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
        type:
        - build
        - link
    hash: npxx2omgf5lzegetnr4zdbrp6uwlbcrd
    full_hash: avamphojupkodirbkrmeimymlphifzor
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxz2pairnfcvrsuujheckgjrl5kguygyzcd665lk56hvsiyfi7ha====
    hash: b2a3xvpg3d3rovnaaeudxee25tlnr27p
    full_hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: 3wiiepeetnfizfwk7rlp42tm37h7gd2y
    full_hash: vfnrqqbtvdhk2lkmndljblb3yxc6be7u
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: ynkyqliadxgrqpk4mavevv3onehjrdco
    full_hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: n5vhymfigwg6e45k7thdfyeswuhxojtx
    full_hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: whvisexldbhdyii7hjxgyaxoggz57uyd3ol2vw5ysmyyi2f2exsa====
    dependencies:
      libiconv:
        hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
        type:
        - build
        - link
    hash: q3ay43hjym2t4ghdbcjbx2tc3cocdbor
    full_hash: f7oxf6mbr5ajjvo7ys5oh7qml5ugfly5
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kxzrg74xujzwryrvszdshncytq22anhjbbim2quu5tyvn23nh2uq====
    dependencies:
      autoconf:
        hash: d3e6dhse4vj6ygwbky4koppt6gde7wra
        type:
        - build
      automake:
        hash: afhzti3rec7baw3bc7b36caqjsgonml2
        type:
        - build
      libtool:
        hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
        type:
        - build
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
    hash: jjastjjnwyepukurcek34ileelgrpufo
    full_hash: ygy4gwvoy5jtbmbdn6c7klpfinkzqxzn
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: orrp32k7i3n6mdobcfwjm2ovrf5fx2q5la254oeabjtlw7nhmfla====
    dependencies:
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
        - run
      perl:
        hash: mjddqizsxzkqbeeay4zq3qc5lq6cvdxp
        type:
        - build
        - run
    hash: keeols7ld5ze74frwztvhtk223iyiwpr
    full_hash: d3e6dhse4vj6ygwbky4koppt6gde7wra
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: qods4xtswkqi46jzjw4squ3p76liofap
        type:
        - build
        - link
    hash: 7fztfyzdb3a2f2sjiaypootxwkmcpt5a
    full_hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: 2fxv3kyhgfpgbi3xh3k3t6aitld7fh3g
    full_hash: qods4xtswkqi46jzjw4squ3p76liofap
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
        type:
        - build
        - link
      bzip2:
        hash: knxnr6yulgq6uf7b5z64vm7djlhtqelp
        type:
        - build
        - link
      gdbm:
        hash: sbq4x7olqlpgmm7p726usoyo33us66de
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: czjb72tbies6obhlz5ujbst6zwdoslph
    full_hash: mjddqizsxzkqbeeay4zq3qc5lq6cvdxp
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: pn2cxagxazegjvyzo4srwxgr54hl4r3y
    full_hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
    hash: g4xrv3gnewgw5zk7cj3brs32imgffprr
    full_hash: sbq4x7olqlpgmm7p726usoyo33us66de
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
    hash: fvag4vkcyipnv5vihjke24xs4rz26opn
    full_hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mrzo3skoxv3yv2kqkd2tsiqnsritc4rhjuzioez5jmwp46mspsuq====
    dependencies:
      autoconf:
        hash: d3e6dhse4vj6ygwbky4koppt6gde7wra
        type:
        - build
      perl:
        hash: mjddqizsxzkqbeeay4zq3qc5lq6cvdxp
        type:
        - build
        - run
    hash: 6f5m5hm7kzupeapwzwlscdgps2oyxd5k
    full_hash: afhzti3rec7baw3bc7b36caqjsgonml2
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dobbgayteq44d5dm3w5gms4554gdf3fho6ho75i75xvsbhwtwfta====
    dependencies:
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
    hash: uh3mpsu5tx5vd2h2knykvn2qb3itxjtu
    full_hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
- mpfr:
    version: 4.1.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: l2pog3it56wsm2ulu4v5uugvranrepoziabzaryctp5yfltekfwq====
    dependencies:
      autoconf:
        hash: d3e6dhse4vj6ygwbky4koppt6gde7wra
        type:
        - build
      autoconf-archive:
        hash: n2tzuak7njcrhchh3oddwf2bz2stq3f4
        type:
        - build
      automake:
        hash: afhzti3rec7baw3bc7b36caqjsgonml2
        type:
        - build
      gmp:
        hash: ygy4gwvoy5jtbmbdn6c7klpfinkzqxzn
        type:
        - build
        - link
      libtool:
        hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
        type:
        - build
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
      texinfo:
        hash: onr7exmgvvxgpxvtzkjiwcbysqv7jtro
        type:
        - build
    hash: 3mdlqs3qnt5aowz6pdozaw5bmpvw7p2s
    full_hash: v436aonap5fmhwdwnhlyo4flajzvdy4m
- autoconf-archive:
    version: 2019.01.06
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tscubaimptwfdvz2n3jnzhr7srvh354ilsxfjcd2hd3tzzdpw7pa====
    hash: hjwk73zkdgau3e2mom663m3d6zvldbkn
    full_hash: n2tzuak7njcrhchh3oddwf2bz2stq3f4
- texinfo:
    version: '6.5'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
      - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
    - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
    package_hash: daryq63nof2fzpyr4dgfjxpeivzhbbwalzlmthwv624nb6dsjcaq====
    dependencies:
      perl:
        hash: mjddqizsxzkqbeeay4zq3qc5lq6cvdxp
        type:
        - build
        - link
    hash: winkc74afcjznk2wfl4cvrpap3mgxni6
    full_hash: onr7exmgvvxgpxvtzkjiwcbysqv7jtro
binary_cache_checksum:
  hash_algorithm: sha256
  hash: eab4d0f437621d48a44b8352a04d788508e1887f567133451d546d256688a457
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/libgcrypt-1.9.3-n5a7i5hq5se3djxtgf3kdgphnptuz2rn
  relative_rpaths: false
